<!DOCTYPE html>
<!-- BEGIN TRACKJS -->

<script type="text/javascript">window._trackJs = { token: 'mY_3qd2-def2yv9uV5YgXUC0k6I', application: "test1" };</script>
<script type="text/javascript" src="https://cdn.trackjs.com/releases/current/tracker.js"></script>
<!-- END TRACKJS -->
<html>
<head>
    <meta charset="utf-8">
    <title>Double Jackpot Slots</title>
    <link rel="icon" type="image/GIF" href="res/favicon.ico"/>

    <meta name="viewport"
          content="width=device-width,user-scalable=no,initial-scale=1, minimum-scale=1,maximum-scale=1,target-densitydpi=device-dpi"/>

    <!--https://developer.apple.com/library/safari/documentation/AppleApplications/Reference/SafariHTMLRef/Articles/MetaTags.html-->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="format-detection" content="telephone=no">

    <!-- force webkit on 360 -->
    <meta name="renderer" content="webkit"/>
    <meta name="force-rendering" content="webkit"/>
    <!-- force edge on IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <meta name="msapplication-tap-highlight" content="no">

    <!-- force full screen on some browser -->
    <meta name="full-screen" content="yes"/>
    <meta name="x5-fullscreen" content="true"/>
    <meta name="360-fullscreen" content="true"/>

    <!-- force screen orientation on some browser -->
    <!-- <meta name="screen-orientation" content="portrait"/>
    <meta name="x5-orientation" content="portrait"> -->

    <meta name="browsermode" content="application">
    <meta name="x5-page-mode" content="app">


    <style type="text/css">

        html {
            -ms-touch-action: none;
            background-color: transparent;
        }
        body, canvas, div {
            margin: 0;
            padding: 0;
            outline: none;
            -moz-user-select: none;
            -webkit-user-select: none;
            -ms-user-select: none;
            -khtml-user-select: none;
            -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        }
        body {
            background-color: black;
        }
        a {
            outline: 0 none;
        }
        a img {
            border: 0 none;
        }
        .cf::after {
            clear: both;
            content: " ";
            display: block;
            font-size: 0;
            height: 0;
            visibility: hidden;
        }
        * html .cf {
        }
        :first-child + html .cf {
        }
        .ib {
            display: inline-block;
        }
        .loading .pluginLike {
            display: none;
        }
        .pluginLike iframe {
            border: medium none;
            height: 21px;
            overflow: hidden;
            width: 740px;
        }
        .pluginLikebox {
            margin: 0 auto;
            text-align: center;
            width: 760px;
            display: block;
            margin-top: 24px;
        }
        .pluginLikebox .loading {
            display: none;
        }
        .pluginLikebox iframe {
            background-color: transparent;
            border: medium none;
            display: block;
            height: 590px;
            margin: 5px auto 0;
            overflow: hidden;
            width: 760px;
        }
        #main.loading {
        }
        #main {
            background-color:black;
        }

        #loading .timeout {
            display: none;
            font-size: 18px;
            text-align: center;
            width: 100%;
        }
        #loading .banner {
            color: white;
            font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
            font-size: 14px;
            font-weight: bold;
            padding: 372px 0;
            text-align: center;
            width: 100%;
        }
        #loading .noFlash {
            display: none;
            font-size: 18px;
            margin: 85px 0;
            text-align: center;
            width: 100%;
        }
        #loading .noFlash img {
            border: medium none;
            text-decoration: none;
        }
        #allContent {
            height: 744px;
            margin: 0px;
            left: 0px;
            position: relative;
            /*width: 760px;*/
            background: url(res/Background_Lobby_html.png) ;

            -webkit-background-size: cover!important;
            -moz-background-size: cover!important;
            -o-background-size: cover!important;
            background-size: cover!important;

        }
        #flashContent{
            height:744px;
            margin: 0 auto;
            position: relative;
            /*width:1450px;*/
        }
        #allContent.renderFlash {
            width: inherit;
        }
        #allContent.renderFlash #flashContent {
            left: inherit;
            margin: 0 auto;
            max-width: 1647px;
            position: inherit;
            width: 100%;
        }

        #flashContent object {
            visibility: visible;
        }
        .flashHided #flashContent {
            top: -10000px;
        }
        .flashHided #imageContent {
            display: block;
        }
        .loading .ads {
            display: none;
        }

        div.allFooter {
            height: 2em;
            margin-left: 100px;
            /*margin-top: -44px;*/
        }

        .loading #footer {
            color: white;
        }
        #footer {
            color: white;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 11px;
            font-weight: bold;
            margin: 0 auto;
            padding: 5px 0 0;
            position: relative;
            width: 850px;
        }
        #footer p {
            float: left;
            color: #dcc610;
        }
        #footer ul {
            float: right;
            margin-right: 125px;
            padding: 0;
        }
        #footer li {
            display: inline;
            list-style-type: none;
        }
        .loading #footer li a {
        }
        #footer li a {
            color: white;
            text-decoration: underline;
        }
        #footer li a:hover {
            text-decoration: none;
        }
        #footer li:first-child a {
            color: #dcc610;
        }
        #footer li:last-child a {
            color:#dcc610;
        }

    </style>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script>
        var isfullScreen=false;

        document.addEventListener('webkitfullscreenchange', function (e) {
            check();
        }, false);
        document.addEventListener('mozfullscreenchange', function (e) {
            check();
        }, false);
        document.addEventListener('fullscreenchange', function (e) {
            check();
        }, false);
        document.addEventListener('MSFullscreenChange', function (e) {
            check();
        }, false);
        document.addEventListener('MSwebkitfullscreenchange', function (e) {
            check();
        }, false);

        function  check() {
            if (!isfullScreen) {
                $('#allContent').css('width', screen.width);
                $('#allContent').css('height', screen.height);
                $('#flashContent').css('width', screen.width);
                $('#flashContent').css('height', screen.height);
//              if (typeof(BrowserviewportHeight) != "undefined") {
//              $('#flashContent').css('height', (900 / 705 * BrowserviewportHeight));
//          }
                $('#flashContent').css('margin-top','0px');
                $('#flashContent').css('left','0px');
//
//              if (typeof(BrowserviewportHeight) != "undefined") {
//                  $('#allContent').css('height', 900 / 705 * BrowserviewportHeight);
//              }
                isfullScreen = true;
                reApplyResolutionPolicy();
            }else{
                $('#main').css('width','');
                $('#main').css('height','');
                $('#allContent').css('width','');
                $('#allContent').css('height','');
                $('#flashContent').css('width','');
                $('#flashContent').css('height','');
                $('#gameCanvas').css('width','');
                $('#gameCanvas').css('height','');
                $('#flashContent').css('margin-top','');
                $('#flashContent').css('left','');
                $('#flashContent').css('overflow-x','');

                if (typeof(BrowserviewportHeight) != "undefined") {
                    $('#flashContent').css('height', InitialBrowserviewportWidth);
                    $('#allContent').css('height', $('#flashContent').height());
                    $('#flashContent').css('width', $('#allContent').width());
                    $('#flashContent').css('margin', "0 auto");
                }
                isfullScreen=false;
                reApplyResolutionPolicy();
            }
        }

        function showFacebookLikeBtn(isShow) {
            var divObj = document.getElementById("fb-like-home");
            if (divObj) {
                if (isShow) {
                    divObj.style.visibility = "visible";
                    divObj.style.top = window.innerHeight * 0.6 + "px";
                    divObj.style.left = window.innerWidth * 0.55 + "px";
                    divObj.innerHTML = '<iframe src="https://www.facebook.com/plugins/like.php?href=' +
                        'https%3A%2F%2Fwww.facebook.com%2Fdoublejackpotslots%2F&' +
                        'layout=box_count&size=small&&action=like&' +
                        'share=true&height=65&appId=1022853507809365" width="65" height="65" style="border:none;' +
                        'overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe>';
                }
                else {
                    divObj.style.visibility = "hidden";
                }
            }
        }

        function showLikeUsBtn(showFlag) {
            var divObj = document.getElementById("likeUsBtn");
            if (divObj) {
                if (showFlag) {
                    divObj.style.visibility = "visible";
                    divObj.style.top = /*462*/470 + "px";
                    divObj.style.left = 746 + "px";
                    divObj.innerHTML = '<iframe src="https://www.facebook.com/plugins/like.php?' +
                        'href=https%3A%2F%2Fwww.facebook.com%2Fdoublejackpotslots%2F&width=62&layout=box_count&' +
                        'action=like&size=large&show_faces=true&share=true&height=65&appId=1022853507809365"' +
                        ' width="62" height="65" style="border:none;overflow:hidden" scrolling="no" frameborder="0"' +
                        ' allowTransparency="true"></iframe>';
                }
                else
                    divObj.style.visibility = "hidden";
            }
        }

        function reApplyResolutionPolicy() {
            // Setup the resolution policy and design resolution size
            cc.view.setDesignResolutionSize(1024, 768, cc.ResolutionPolicy.SHOW_ALL);
        }
        // alert('height1st -Out LOOP---->');
        var resizeTimer = setInterval(resizeCanvas,1000);
        function resizeCanvas() {
            if ((typeof(BrowserviewportHeight) != "undefined")) {
                if(FULLSCREENCHECKED){
                    FULLSCREENCHECKED=false;
                    return;
                }
                $('#flashContent').css('height', BrowserviewportHeight);
                $('#flashContent').css('width', $('#allContent').width());
                $('#flashContent').css('margin', "0 auto");
                $('#allContent').css('height', $('#flashContent').height());
                window.clearInterval(resizeTimer);
                reApplyResolutionPolicy();
            }
        }

        updateCanvasSizeWithBrowserResize();
        window.addEventListener('resize', updateCanvasSizeWithBrowserResize);
        function updateCanvasSizeWithBrowserResize(){
            if (typeof(BrowserviewportHeight) != "undefined") {
                FB.Canvas.getPageInfo(function (info) {
                    var viewportHeight = info.clientHeight - info.offsetTop;
                    BrowserviewportHeight = viewportHeight;
                    resizeCanvas();
                });
            }
        }
    </script>
</head>
<body>
<div id="fb-root" class=" fb_reset"></div>
<div id="main" class="">
    <div id="allContent">
        <div id="flashContent" class="content">
            <canvas id="gameCanvas"></canvas>
            
            <script cocos src="game.min.js?v=1.1"></script>

        </div>
    </div>
    <div id="likeUsBtn" class="likeUsBtn" style='position:absolute;'></div>
    <div style="text-align:center;width: 100%;">
        <img src="res/border.png"/>
    </div>
    <div class="allFooter">
        <div id="footer">
            <p id="legal">@ 2020 PHONATO STUDIOS. ALL RIGHTS RESERVED.</p>
            <ul>
                <li><a id="fanPage" href="https://www.facebook.com/doublejackpotslots" target="_blank">FAN PAGE</a> | </li>
                <li><a id="privacyPolicy" href="http://www.phonato.com/privacy_apps.html" target="_blank">PRIVACY POLICY</a> | </li>
                <li><a id="termsOfUse" href="http://www.phonato.com/tos_facebook_apps.html" target="_blank">TERMS OF USE</a> | </li>
                <li><a id="support_url" href="" target="_blank">CUSTOMER SUPPORT</a></li>
            </ul>
        </div>
    </div>
    <div class="pluginLikebox" id="customFooter">
        <div class="fb-page fb_iframe_widget" id="plugin" data-href="https://www.facebook.com/doublejackpotslots" data-width="760" data-height="590" data-hide-cover="false" data-show-facepile="true" data-show-posts="true" fb-xfbml-state="rendered" fb-iframe-plugin-query="app_id=1022853507809365&amp;container_width=760&amp;height=590&amp;hide_cover=false&amp;locale=en_US&amp;sdk=joey&amp;show_facepile=true&amp;show_posts=true&amp;width=760"><span style="vertical-align: bottom; width: 500px; height: 590px;"><iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fdoublejackpotslots&tabs=timeline&width=340&height=500&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId=637684903059785" width="340" height="500" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe></span></div>
        <script type="text/javascript">
            // Get the div and hide it
            var div = document.getElementById('customFooter');
            div.style.display = 'none';
            //Shows the div as soon as the page is loaded
            window.onload = function () {
                div.style.display = 'block';
                document.getElementById ('plugin').setAttribute('data-height',$(window).height()-$('#allContent').height());

            }

        </script>
    </div>

</div>
</body>
</html>


